RSGP - Support #2579

[ESS-Leave] Flag Plus
02/12/2024 04:44 PM - Johanes Christian Kurni

Status: Closed Start date: 02/12/2024
Priority: High Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk filed "Flag" pada tabel "PDSWFMDLEAVECRQT", jika sebelumnya quota cuti employee minus dan pada
saat kuota baru masuk dan memotong minusnya masih tetap minus maka flag tidak terisi tetapi jika memotong kuota minusnya
masih ada sisa kuota maka flag teriisi.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 02/16/2024 10:34 AM - M Azid Wahyudi
- Tracker changed from Bug to Support

#2 - 02/19/2024 05:33 PM - M Azid Wahyudi

note :
ketentuan ini berlaku ketika qouta baru awalnya minus menjadi pluss

#3 - 02/19/2024 05:41 PM - M Azid Wahyudi

harus ada flag di pa17 untuk plus dan servicenya harus sesuai ada flagnya di pal7

#4 - 04/04/2024 09:24 AM - Kezia Pawitra Yulianti

task ini bagaimana ya statusnya?
tolong d update ya jika sudah ada progres.

Tks

#5 - 05/07/2024 11:38 AM - M Azid Wahyudi

- Status changed from Assigned to Closed
